ubuntu打不开网易云音乐和有道

Trusty Tahr (长期支持)
回复
wwzuizz
帖子: 1
注册时间: 2016-10-21 0:23
系统: ubuntu14.0
送出感谢: 0
接收感谢: 0

ubuntu打不开网易云音乐和有道

#1

帖子 wwzuizz » 2016-10-21 0:27

linwen@linwen-X550JK:~$ sudo netease-cloud-music
[sudo] password for linwen:
[1021/002213:ERROR:nss_util.cc(96)] Failed to create /home/linwen/.pki/nssdb directory.
/usr/lib/netease-cloud-music/netease-cloud-music: symbol lookup error: /usr/local/lib/libQt5DBus.so.5: undefined symbol: _Z28qEnvironmentVariableIntValuePKcPb
poloshiao
论坛版主
帖子: 18162
注册时间: 2009-08-04 16:33
送出感谢: 21 次
接收感谢: 1923 次

Re: ubuntu打不开网易云音乐和有道

#2

帖子 poloshiao » 2016-10-21 7:31

sudo netease-cloud-music
1. 請提供下載網頁網址
想要知道是 PC 版本 還是 Android 版本
2. 請提供 你安裝/執行 的參考網頁
想要知道是否需要 root 權限
cheerland
帖子: 26
注册时间: 2017-02-13 16:00
系统: win10+ubuntu
送出感谢: 0
接收感谢: 0

Re: ubuntu打不开网易云音乐和有道

#3

帖子 cheerland » 2018-03-16 11:18

应当是缺少依赖库

dpkg -s netease-cloud-music
看一下什么提示,我的是下面这样:

Architecture: amd64
Version: 1.1.0
Depends: gconf-service, libatk1.0-0 (>= 1.12.4), libc6 (>= 2.15), libcairo2 (>= 1.2.4), libcups2 (>= 1.3.0), libdbus-1-3 (>= 1.8.1), libexpat1 (>= 2.0.1), libfontconfig1 (>= 2.10.0), libgcc1 (>= 1:4.0), libgconf-2-4 (>= 3.2.5), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.31.8), libgtk2.0-0 (>= 2.24.0), libnspr4 (>= 2:4.9-2~) | libnspr4-0d (>= 1.8.0.10), libnss3 (>= 2:3.13.4-2~) | libnss3-1d (>= 3.12.4), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpulse0 (>= 0.99.1), libsqlite3-0 (>= 3.5.9), libstdc++6 (>= 5.2), libtag1v5 (>= 1.9.1-2.4ubuntu1), vlc (>= 2.1.0), libx11-6 (>= 2:1.4.99.1), libx11-xcb1, libxcb1 (>= 1.6), libxcomposite1 (>= 1:0.3-1), libxcursor1 (>> 1.1.2), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxi6 (>= 2:1.2.99.4), libxrandr2 (>= 2:1.2.99.3), libxrender1, libxss1, libxtst6, zlib1g (>= 1:1.1.4)

试试手动apt-get install
回复

回到 “Ubuntu 14.04 LTS”